/* CSS Document */

@import url(reset.css);

/* redefine */
body,td,th {
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 100%;
  color: #FFFFFF;
}
body {
  background-color: #000000;
}
a:link {
  color: #00FF00;
  text-decoration: none;
}
a:visited {
  text-decoration: none;
  color: #00FF00;
}
a:hover {
  text-decoration: none;
  color: #FF0000;
}
a:active {
  text-decoration: none;
  color: #FF0000;
}
h1 {
  font-size: 1.6em;
}
h2 {
  font-size: 1.4em;
}
h3 {
  font-size: 1.2em;
}
img {
  vertical-align: bottom;
}

/* common */
#container {
  width: 100%;
}
ul.menu {
  width: 100%;
  position: fixed;
  background: rgba(0,0,0,0.7);
}
ul.menu li {
  display: inline-block;
  width: 23%;
  text-align: center;
}
ul.menu li img {
  opacity: 1.0;
}
footer .gotop {
  padding:0.5em;
  text-align: center;
}
footer .copyright {
  padding: 0.5em;
  text-align: center;
}

/* media query */
/* mobile */
@media screen and (max-width:765px) {
.pc-only {
  display: none;
}
img {
  max-width: 100%;
  height: auto;
}
body {
  background-image: url(/image/common/test_bg2.jpg);
  /*background-repeat: no-repeat;*/
  background-position: center 15em;
  background-size: 100% auto;
  background-attachment: scroll;
}
#mainbox {
  width: 100%;
}
}

/* tablet */
@media screen and (min-width:766px) and (max-width:980px) {
.mobile-only {
  display: none;
}
img {
  max-width: 100%;
  height: auto;
}
body {
  background-image: url(/image/common/test_bg2.jpg);
  /*background-repeat: no-repeat;*/
  background-position: center 5e;
  background-size: 100% auto;
  background-attachment: scroll;
}
#mainbox {
  width: 100%;
}
}

/* pc */
@media screen and (min-width:981px) {
.mobile-only {
  display: none;
}
body {
  background-image: url(/image/common/test_bg1.jpg);
  background-repeat: no-repeat;
  background-position: center 200px;
  background-size: 100% auto;
  background-attachment: fixed;
}
#mainbox {
  width: 960px;
  margin: 0 auto;
}
}
/* end media query */
